.ba-press {
   padding: 160px 0;
  background-size: cover;
  background-position: center;
  color: #111;
}
.ba-hero__title-top {
    display: block;
    font-family: 'Proxima Nova', sans-serif;
    font-weight: 100;
    letter-spacing: 2.68px;
    margin-bottom: 0;
    font-size: 57px;
    color: #fff;
}
.vertical-line {
    width: 4px;           
    height: 37px;       
    background: #7F735E; 
	    margin: 0 auto;
}

.ba-press-inner {
  position: relative;
  z-index: 2;
}

.ba-press-header {
  text-align: center;
  max-width: 760px;
  margin: 0 auto 80px;
	padding: 0 0 70px;
}
.ba-press-header p{
	    font-size: 17px;
    font-family: 'Proxima Nova';
    font-weight: 300;
    line-height: 24px;
    color: #7F735E;
    letter-spacing: 0;
	max-width: 513px;
  margin: 0 auto;
}

.ba-press-title {
  font-size: clamp(2rem, 4vw, 3.2rem);
  margin-bottom: 24px;
}
.ba-section-title {
  text-align: center;
  line-height: 1.05;
	margin-bottom: 32px;
}

/* Top line */
.ba-section-title-top {
  display: block;
  font-family: 'Proxima Nova';
  font-weight: 100;
  font-size: 57px;
  letter-spacing: 2.68px;
  line-height: 57px;
  text-transform: uppercase;
  color: #7F735E;
}

/* Bottom line (italic serif) */
.ba-section-title-bottom {
display: block;
    font-size: 57px;
    font-style: italic;
    letter-spacing: -1.43px;
    color: #7F735E;
    font-family: 'didot';
}

.ba-press-description {
  font-size: 0.95rem;
  opacity: 0.7;
}

.ba-press-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 48px;
  /*align-items: flex-start;*/
	align-items: stretch;
  max-width: 1920px;
  margin: 0 auto;
}

.ba-press-card {
  background: rgba(246,244,241,0.25);
  text-decoration: none;
  color: inherit;
	
	 display: flex;
  flex-direction: column;
  height: 100%;
}

.ba-press-image {
  position: relative;
  overflow: hidden;
}

.ba-press-image img {
  width: 100%;
  height: 340px;
  object-fit: cover;
  display: block;
}

.ba-press-play {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: none;
}

.ba-press-play i {
  font-size: 64px;
  color: #fff;
  background: rgba(0,0,0,0.45);
  width: 96px;
  height: 96px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}


.ba-press-card:hover .ba-press-play::before {
  transform: scale(1.08);
  background: rgba(0,0,0,0.65);
}

.ba-press-content {
  padding: 0 32px 32px 32px;
	
  display: flex;
  flex-direction: column;
  flex: 1;
}
.ba-press-content h3{
	    font-size: 38px;
    letter-spacing: -0.95px;
    line-height: 36px;
    color: #1C1C1C;
    font-family: 'Didot';
}
.ba-press-content p{
	 font-size: 17px;
    letter-spacing: 0.17px;
    line-height: 22px;
    color: #1C1C1C;
    font-family: 'Proxima Nova';
    font-weight: 400;
	 text-transform: uppercase;
}
.ba-press-eyebrow {
    font-size: 16px;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 12px;
    font-family: 'Proxima Nova';
    font-weight: 600;
    color: #7F735E;
	    margin-top: 35px;
}

.ba-press-footer {
    margin-top: 126px;
    text-align: center;
}
.ba-pressft-link {
    font-size: 17px;
    letter-spacing: 0.85px;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
    padding-bottom: 6px;
    color: #7F735E;
    text-decoration: none;
    font-weight: 500;
}
.ba-press-image {
	 margin-top: auto;
    position: relative;
     
    aspect-ratio: 3 / 3;
    object-fit: cover;
    height: auto;
}

.ba-press-image iframe,
.ba-press-image img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
 clip-path: polygon(
    0 8%,
    100% 0,
    100% 100%,
    0 100%
  );
}

@media all and (max-width: 980px) {

    .ba-press-grid {
        display:block;
    }

    .ba-press-card {
        margin:0 10px;
    }

    .ba-press-grid .slick-list {
        overflow: visible;
    }
.ba-press {
    padding: 103px 0;
    background-size: cover;
    background-position: center;
    color: #111;
}
.ba-section-title-top {
    display: block;
    font-family: 'Proxima Nova';
    font-weight: 100;
    font-size: 45px;
    letter-spacing: 2.07px;
    line-height: 45px;
    text-transform: uppercase;
    color: #7F735E;
}
.ba-section-title-bottom {
    display: block;
    font-size: 45px;
    font-style: italic;
    letter-spacing: -1.1px;
    color: #7F735E;
    font-family: 'didot';
}
.ba-press-header p {
    font-size: 19px;
    font-family: 'Proxima Nova';
    font-weight: 300;
    line-height: 24px;
    color: #7F735E;
    letter-spacing: 0;
    max-width: 513px;
    margin: 0 auto;
}
 
.ba-press-content h3 {
    font-size: 32px;
    letter-spacing: -0.8px;
    line-height: 31px;
    color: #1C1C1C;
    font-family: 'Didot';
}
.ba-press-footer {
    margin-top: 63px;
    text-align: center;
}
    .ba-pressft-link {
        font-size: 19px;
        letter-spacing: 0.95px;
        text-transform: uppercase;
        border-bottom: 1px solid rgba(0, 0, 0, 0.4);
        padding-bottom: 6px;
        color: #7F735E;
        text-decoration: none;
        font-weight: 600;
        font-family: 'Proxima Nova';
    }
}